<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-sdk](./iceshrimp-sdk.md) &gt; [entities](./iceshrimp-sdk.entities.md) &gt; [FollowRequest](./iceshrimp-sdk.entities.followrequest.md)

## entities.FollowRequest type

**Signature:**

```typescript
export type FollowRequest = {
    id: ID;
    follower: User;
    followee: User;
};
```
**References:** [ID](./iceshrimp-sdk.entities.id.md)<!-- -->, [User](./iceshrimp-sdk.entities.user.md)

